:root {
    --cor-hover-white: #e6ecf5;
}

.br-select.custom-v4 .br-input,
.br-select.custom-v4 .br-input .input-group,
.br-select.custom-v4 {
    width: 85px;
    min-width: 85px;
}

.br-select.custom-v4 {
    margin-right: 16px;
}

.br-select.custom-v4 .input-icon {
    display: none;
}

.br-select.custom-v4 .br-input input {
    cursor: pointer;
    padding-left: 8px;
    border: none;
    border-radius: 4px;
    background: var(--blue-warm-80);
}

.br-select.custom-v4 input::placeholder,
.br-select.custom-v4 input {
    font-size: 14.22px;
}

.br-select.custom-v4 .br-input input:hover {
    background: #2A3A53;
}

.br-select.custom-v4 .br-input input,
.br-select.custom-v4 .br-input input::placeholder {
    font-style: normal;
    color: var(--blue-warm-vivid-20) !important;
}

.br-select.custom-v4 .fa-angle-up:before {
    content: "\f0d8";
}

.br-select.custom-v4 .fa-angle-down:before {
    content: "\f0d7";
}

.br-select.custom-v4 .br-item:not([disabled]):not(:disabled):hover {
    background: var(--cor-hover-white);
}

.br-select.custom-v4 .br-item.selected {
    background: var(--blue-warm-vivid-50);
}


@media (max-width: 600px) {

    .br-select.custom-v4 {
        margin-right: 0;
    }

}

@media (max-width: 390px) {

    .br-select.custom-v4 .br-input,
    .br-select.custom-v4 .br-input .input-group,
    .br-select.custom-v4 {
        width: 65px;
        min-width: 65px;
    }

}